---
id: localizes-dla-ordering
title: _LocalizesDlaOrdering
---

export const Tag = ({children, color}) => (
<span
style={{
      backgroundColor: color,
      borderRadius: '2px',
      color: '#fff',
      padding: '0.2rem',
    }}>
{children}
</span>
);

No description

```graphql
enum _LocalizesDlaOrdering {
  cooccurrence_asc
  cooccurrence_desc
  expected_asc
  expected_desc
  p_fisher_asc
  p_fisher_desc
  _id_asc
  _id_desc
}
```

### Values

#### `cooccurrence_asc`

#### `cooccurrence_desc`

#### `expected_asc`

#### `expected_desc`

#### `p_fisher_asc`

#### `p_fisher_desc`

#### `_id_asc`

#### `_id_desc`
